Pinetop-Studios - PSS #19

Calling in Defective Fridge and Microwaves
01/04/2022 04:56 PM - Sieu Ngo

Status: New Start date: 01/04/2022
Priority: High Due date:

Assignee: Angelie Parilla % Done: 0%
Category: Estimated time: 0.00 hour
Description

Micro Fridge

Refrigerator & Microwave
microfridge@microfridge.com
800-637-7567

Let's make this a priority before our warrantee runs out. Original GM, from what I've been told, never called in a single microwave -
just "collected them" as bad ones were discovered. Pretty stupid. There are 5 bad ones in storage above Pool room - Emily called
on those 5 a month ago - we need to follow up and see when the 5 are arriving.. it's been 6 weeks | believe.

We should also get the Serial numbers for the one in rm 202, 105 and claim those are bad as well since these units don't seem all
that reliable. Pls inform vendor we are sick of storing the old/defective units as we wait for the replacements. So with the 5 that
were bad when we purchased the hotel and the additional 2 (the serial numbers from 202 and 105), this should mean 7 microwaves.
As for the fridge, Paul called and got a replacement for one of the fridge back in Sept - it did take several months for it to arrive. The
one in the breakfast room has already been called in. Emalie called in the 2nd fridge, which we recently got a replacement for - was
sitting in the lobby for a while and | asked that it be moved upstairs to the pool room - was that ever done?

| want the Fridge for room 202 and 105 to also be called in so that we have spares. So let's try and get 2 more fridges.

So first step, get the serial numbers for the fridge/microwave in rm 202 and 205.

History

#1 - 01/09/2022 07:35 PM - Anonymous
- File 20220109_182727 jpg added

RM.202
Microwave serial number
4721035312778

#2 - 01/10/2022 07:45 PM - Anonymous

| called 8 times each time | called | pressed another extension hoping | would get a live person on the phone but each time | got the answering
machine and | left a voice message on every answering machine

#3 - 02/17/2022 09:59 AM - Angelie Parilla

- Assignee changed from Anonymous to Angelie Parilla

#4 - 02/17/2022 10:01 AM - Angelie Parilla

2/17 - Called in for microwave in room 202. Will follow up mid March. Apparently, this unit that | called in for is already a replacement unit lol

Will call in the other 5 units and fridge once | have the serial numbers.

#5 - 02/23/2022 12:34 PM - Angelie Parilla

Microwave oven

Model: MFM-9B1

Serial Numbers:

1. 4721035312794

2. 4721035312563

3. 4721035312272

4. 4721045308398

5. 4720095302975

Problem: #1-4 is showing ER-58 or ER-53 when turned on
5 won't turn on at all

Fridge

Model: 10.3RMF4R

Serial Number: 6719073100700
Problem: Does not get cold at all

#6 - 02/25/2022 11:07 AM - Angelie Parilla

Called to follow up. They said we should get an email response before end of day.

#7 - 02/26/2022 10:09 AM - Angelie Parilla

Got an email from them:

"A replacement order has been entered for 5 microwaves and 1 refrigerator, SO878451. Please allow one week for receipt.

Microfridge’ s warranty for 7 years. These units are from June 2021, with exception of one microwave which was from October 2020."

So all units are under warranty. I'll follow up on 3/4.

#8 - 03/19/2022 05:33 PM - Angelie Parilla

Replacement fridge & 6 microwaves came in on 3/14 per Sieu.

#9 - 04/12/2022 05:29 PM - Angelie Parilla

Calling in Microwave serial #: 4720095302874 today (4/12).
Reason: stopped working. Won't turn on

#10 - 04/13/2022 05:18 PM - Angelie Parilla
A replacement order has been entered, SO913369.

#11 - 04/18/2022 06:19 PM - Angelie Parilla

New microwave arrived on 4/14!
